{
    "instmus": {
        "page_museumatweb": "Museum im Internet",
        "page_museumatmap": "Museum auf Karte",
        "page_museumatassociation": "Museum bei MV",
        "page_museummoreabout": "... mehr \u00fcber das Museum und seine Sammlungen",
        "page_museumsearchcollection": "durchsuchen",
        "page_museumshowallobjects": "Alle Objekte des Museums in dieser Datenbank anzeigen",
        "page_museumsearchobjects": "Einzelne Objekte des Museums in dieser Datenbank suchen",
        "page_collection_title": "Sammlung",
        "page_collection_document": "... mehr \u00fcber diese Sammlung (Dokument)",
        "page_collection_web": "... mehr \u00fcber diese Sammlung im Internet",
        "page_collection_parts": "Diese Sammlung umfasst folgende Teile",
        "page_collection_showobjects": "Objekte aus der Sammlung zeigen",
        "page_collection_museumindatabase": "in dieser Datenbank",
        "page_collection_super": "This collection is part of",
        "page_collection_onmap": "Show objects of collection at map",
        "page_museum_objects_onmap": "Show objects of the museum at map",
        "about_museum": "About the museum",
        "rss": "Objekte abonnieren",
        "export_contact": "Kontakt exportieren",
        "objects_from_collection": "Objects from collection",
        "objects_from_institution": "Objects from institution",
        "about_collection": "About the collection",
        "exhibitions_rss": "Subscribe to Exhibitions",
        "export_calendar_exhibitions": "Calendar: exhibitions",
        "upcoming_events": "Upcoming events",
        "see_more": "See more",
        "timeline_objects_museum": "Timeline for objects of the museum",
        "map_objects_museum": "Map showing objects of the museum",
        "timeline_objects_collection": "Timeline for objects of the collection",
        "map_objects_collection": "Map showing objects of the collection",
        "all_events": "Alle Veranstaltungen anzeigen",
        "tour": "Tour of the museum",
        "accessible": "Accessible",
        "not_accessible": "Not accessible",
        "photos_allowed": "Photos allowed",
        "photos_not_allowed": "Photos not allowed",
        "cloakroom_available": "Cloakroom available",
        "cloakroom_not_available": "Cloakroom not available",
        "lockers_available": "Lockers available",
        "lockers_not_available": "Lockers not available",
        "shop_available": "Shop available",
        "shop_not_available": "Shop not available",
        "cafe_available": "Caf\u00e9 available",
        "cafe_not_available": "Caf\u00e9 not available",
        "babycare_room_available": "Baby care room available",
        "babycare_room_not_available": "Baby care room not available",
        "dow_0": "Monday",
        "dow_1": "Tuesday",
        "dow_2": "Wednesday",
        "dow_3": "Thursday",
        "dow_4": "Friday",
        "dow_5": "Saturday",
        "dow_6": "Sunday",
        "regular_opening_hours": "Regul\u00e4re \u00d6ffnungszeiten",
        "general_note_opening_hours": "General note",
        "cloakroom": "Cloakroom",
        "lockers": "Lockers",
        "museum_shop": "Museum shop",
        "babycare_room": "Baby care room",
        "ticket_prices": "Ticket prices",
        "online_visitor_statistics": "Visitor statistics",
        "institution_share": "Public shares",
        "institution_share_introduction": "Here you can download XML dumps of the public data of the museum.",
        "summary": "Summary",
        "format": "Format",
        "last_generated": "Last generated",
        "statistics_collections": "Statistics: Collections"
    }
}